Subject: Fwd: Resignation - Gaurav Joshi
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: subir <[email-masked]>
Date: Wed, 8 Mar 2017 17:12:17 +0530 (IST)

FYI 

From: "Gaurav Joshi" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Tanushree Kapoor" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 8, 2017 4:56:35 PM 
Subject: Resignation - Gaurav Joshi 

Greetings Sir/Madam, 

I would like to inform you that I am resigning from the position of Customer support Executive from your company due to personal reasons. 

Thank you for the opportunities you have provided me during my time with the company. As per the company rules I am ready to serve a notice period of 30 days effective from today ie. 8 March 2017. 

Thank you in Advance 

Regards 
Gaurav Joshi